<?xml version="1.0" encoding="utf-8"?>
<Skin>
  <Item Name="WelcomePagePhoneImage">
    <Part id="0" Name="Frame" FillMode="stretch" TransparentMode="Alpha">
      <Graphic Name="ConnectImages.png" />
      <State Left="54" Top="192" Width="164" Height="263" />
    </Part>
  </Item>
  <Item Name="WelcomePagePCImage">
    <Part id="0" Name="Frame" FillMode="stretch" TransparentMode="Alpha">
      <Graphic Name="ConnectImages.png" />
      <State Left="225" Top="192" Width="335" Height="216" />
    </Part>
  </Item>
  <Item Name="WelcomePageLineImage">
    <Part id="0" Name="Frame" FillMode="stretch" TransparentMode="Alpha">
      <Graphic Name="ConnectImages.png" />
      <State Left="54" Top="42" Width="360" Height="129" />
    </Part>
  </Item>
  <Item Name="TipIcon">
    <Part id="0" Name="Frame" FillMode="stretch" TransparentMode="Alpha">
      <Graphic Name="MainForm.png" />
      <State Left="53" Top="500" Width="19" Height="19" />
    </Part>
  </Item>
  <Item Name="StepHeadImage">
    <Part id="0" Name="Frame" FillMode="stretch" TransparentMode="Alpha">
      <Graphic Name="MainForm.png" />
      <State Left="7" Top="266" Width="76" Height="61">
        <Margins Left="62" Right="11" />
      </State>
    </Part>
    <Part id="1" Name="Frame" TransparentMode="Alpha">
      <Graphic Name="MainForm.png" />
      <State Left="7" Top="328" Width="75" Height="62">
        <Margins Left="63" Right="9" />
      </State>
    </Part>
  </Item>
  <Item Name="LoadingIcon">
    <Part id="0" Name="Frame" FillMode="center" TransparentMode="Alpha">
      <Graphic Name="MainForm.png" />
      <State Left="22" Top="539" Width="14" Height="14">
        <Animation FrameCount="8" FrameDelay="100" />
      </State>
    </Part>
    <Part id="1" Name="Frame" TransparentMode="Alpha">
      <Graphic Name="MainForm.png" />
      <State Left="22" Top="553" Width="14" Height="14">
        <Animation FrameCount="8" FrameDelay="100" />
      </State>
    </Part>
  </Item>
  <Item Name="StepFinishedIcon">
    <Part id="0" Name="Frame" FillMode="stretch" TransparentMode="Alpha">
      <Graphic Name="MainForm.png" />
      <State Left="22" Top="498" Width="16" Height="16" />
    </Part>
  </Item>
  <Item Name="ConnectedPagePhoneImage">
    <Part id="0" Name="Frame" FillMode="stretch" TransparentMode="Alpha">
      <Graphic Name="ConnectImages.png" />
      <State Left="567" Top="192" Width="209" Height="221" />
    </Part>
  </Item>
  <Item Name="ConnectingLineImage">
    <Part id="0" Name="Frame" FillMode="stretch" TransparentMode="Alpha">
      <Graphic Name="ConnectImages.png" />
      <State Left="671" Top="1582" Width="144" Height="19">
        <Animation FrameCount="4" FrameDelay="200" />
      </State>
      <State Left="0" Top="0" Width="0" Height="0" />
    </Part>
  </Item>
  <Item Name="ConnectAndroidImage">
    <Part id="0" Name="Frame" TransparentMode="Alpha">
      <Graphic Name="ConnectImages.png" />
      <State Left="663" Top="1409" Width="48" Height="57">
        <Animation FrameCount="8" FrameDelay="100" />
      </State>
    </Part>
  </Item>
  <Item Name="ConnectFailLineImage">
    <Part id="0" Name="Frame" FillMode="stretch" TransparentMode="Alpha">
      <Graphic Name="ConnectImages.png" />
      <State Left="894" Top="839" Width="336" Height="87" />
    </Part>
  </Item>
  <Item Name="ConnectFailAndroidImage">
    <Part id="0" Name="Frame" FillMode="stretch" TransparentMode="Alpha">
      <Graphic Name="ConnectImages.png" />
      <State Left="422" Top="43" Width="66" Height="66" />
    </Part>
  </Item>
  <Item Name="RootAuthorizeImage">
    <Part id="0" Name="Frame" FillMode="stretch" TransparentMode="Alpha">
      <Graphic Name="ConnectImages.png" />
      <State Left="638" Top="790" Width="156" Height="240" />
    </Part>
  </Item>
  <Item Name="PhoneStorageImage">
    <Part id="0" Name="Frame" FillMode="stretch" TransparentMode="Alpha">
      <Graphic Name="ConnectImages.png" />
      <State Left="47" Top="1090" Width="191" Height="294" />
    </Part>
    <Part id="1" Name="Frame" TransparentMode="Alpha">
      <Graphic Name="ConnectImages.png" />
      <State Left="242" Top="1090" Width="191" Height="294" />
    </Part>
    <Part id="2" Name="Frame" TransparentMode="Alpha">
      <Graphic Name="ConnectImages.png" />
      <State Left="439" Top="1090" Width="191" Height="294" />
    </Part>
    <Part id="3" Name="Frame" TransparentMode="Alpha">
      <Graphic Name="ConnectImages.png" />
      <State Left="47" Top="2008" Width="191" Height="294" />
    </Part>
    <Part id="4" Name="Frame" TransparentMode="Alpha">
      <Graphic Name="ConnectImages.png" />
      <State Left="242" Top="2008" Width="191" Height="294" />
    </Part>
    <Part id="5" Name="Frame" TransparentMode="Alpha">
      <Graphic Name="ConnectImages.png" />
      <State Left="439" Top="2008" Width="191" Height="294" />
    </Part>
    <Part id="6" Name="Frame" TransparentMode="Alpha">
      <Graphic Name="ConnectImages.png" />
      <State Left="636" Top="2008" Width="191" Height="294" />
    </Part>
    <Part id="7" Name="Frame" TransparentMode="Alpha">
      <Graphic Name="ConnectImages.png" />
      <State Left="837" Top="2010" Width="163" Height="267" />
    </Part>
  </Item>
  <Item Name="NextStepIcon">
    <Part id="0" Name="Frame" FillMode="stretch" TransparentMode="Alpha">
      <Graphic Name="MainForm.png" />
      <State Left="38" Top="498" Width="15" Height="15" />
    </Part>
  </Item>
  <Item Name="SupperSUImage">
    <Part id="0" Name="Frame" FillMode="stretch" TransparentMode="Alpha">
      <Graphic Name="ConnectImages.png" />
      <State Left="47" Top="1396" Width="191" Height="294" />
    </Part>
    <Part id="1" Name="Frame" TransparentMode="Alpha">
      <Graphic Name="ConnectImages.png" />
      <State Left="242" Top="1396" Width="191" Height="294" />
    </Part>
    <Part id="2" Name="Frame" TransparentMode="Alpha">
      <Graphic Name="ConnectImages.png" />
      <State Left="439" Top="1396" Width="191" Height="294" />
    </Part>
    <Part id="3" Name="Frame" TransparentMode="Alpha">
      <Graphic Name="ConnectImages.png" />
      <State Left="663" Top="1090" Width="191" Height="294" />
    </Part>
    <Part id="4" Name="Frame" TransparentMode="Alpha">
      <Graphic Name="ConnectImages.png" />
      <State Left="858" Top="1090" Width="191" Height="294" />
    </Part>
    <Part id="5" Name="Frame" TransparentMode="Alpha">
      <Graphic Name="ConnectImages.png" />
      <State Left="1055" Top="1090" Width="191" Height="294" />
    </Part>
  </Item>
  <Item Name="USBDebugImage">
    <Part id="0" Name="Frame" FillMode="stretch" TransparentMode="Alpha">
      <Graphic Name="ConnectImages.png" />
      <State Left="47" Top="480" Width="191" Height="294" />
    </Part>
    <Part id="1" Name="Frame" TransparentMode="Alpha">
      <Graphic Name="ConnectImages.png" />
      <State Left="242" Top="480" Width="191" Height="294" />
    </Part>
    <Part id="2" Name="Frame" TransparentMode="Alpha">
      <Graphic Name="ConnectImages.png" />
      <State Left="439" Top="480" Width="191" Height="294" />
    </Part>
    <Part id="3" Name="Frame" TransparentMode="Alpha">
      <Graphic Name="ConnectImages.png" />
      <State Left="638" Top="480" Width="191" Height="294" />
    </Part>
    <Part id="4" Name="Frame" TransparentMode="Alpha">
      <Graphic Name="ConnectImages.png" />
      <State Left="47" Top="786" Width="191" Height="294" />
    </Part>
    <Part id="5" Name="Frame" TransparentMode="Alpha">
      <Graphic Name="ConnectImages.png" />
      <State Left="242" Top="786" Width="191" Height="294" />
    </Part>
    <Part id="6" Name="Frame" TransparentMode="Alpha">
      <Graphic Name="ConnectImages.png" />
      <State Left="439" Top="786" Width="191" Height="294" />
    </Part>
    <Part id="7" Name="Frame" TransparentMode="Alpha">
      <Graphic Name="ConnectImages.png" />
      <State Left="47" Top="1699" Width="191" Height="294" />
    </Part>
    <Part id="8" Name="Frame" TransparentMode="Alpha">
      <Graphic Name="ConnectImages.png" />
      <State Left="242" Top="1699" Width="191" Height="294" />
    </Part>
    <Part id="9" Name="Frame" TransparentMode="Alpha">
      <Graphic Name="ConnectImages.png" />
      <State Left="439" Top="1699" Width="191" Height="294" />
    </Part>
    <Part id="10" Name="Frame" TransparentMode="Alpha">
      <Graphic Name="ConnectImages.png" />
      <State Left="636" Top="1699" Width="191" Height="294" />
    </Part>
  </Item>
  <Item Name="ADBAccessImage">
    <Part id="0" Name="Frame" FillMode="stretch" TransparentMode="Alpha">
      <Graphic Name="ConnectImages.png" />
      <State Left="855" Top="1699" Width="150" Height="248" />
    </Part>
  </Item>
  <Item Name="XpHardwareTipImage">
    <Part id="0" Name="Frame" FillMode="stretch" TransparentMode="Alpha">
      <Graphic Name="Other.png" />
      <State Left="9" Top="993" Width="382" Height="305" />
    </Part>
  </Item>
  <Item Name="Win7HardwareTipImage">
    <Part id="0" Name="Frame" FillMode="stretch" TransparentMode="Alpha">
      <Graphic Name="Other.png" />
      <State Left="16" Top="1304" Width="439" Height="199" />
    </Part>
  </Item>
  <Item Name="BackupDataImage">
    <Part id="0" Name="Frame" FillMode="stretch" TransparentMode="Alpha">
      <Graphic Name="ConnectImages.png" />
      <State Left="402" Top="2316" Width="172" Height="283" />
    </Part>
  </Item>
  <Item Name="RestoreDataImage">
    <Part id="0" Name="Frame" FillMode="stretch" TransparentMode="Alpha">
      <Graphic Name="ConnectImages.png" />
      <State Left="580" Top="2309" Width="171" Height="282" />
    </Part>
  </Item>
  <Item Name="SecurityImage">
    <Part id="0" Name="Frame" FillMode="stretch" TransparentMode="Alpha">
      <Graphic Name="ConnectImages.png" />
      <State Left="936" Top="2316" Width="172" Height="283" />
    </Part>
  </Item>
  <Item Name="SettingsImage">
    <Part id="0" Name="Frame" FillMode="stretch" TransparentMode="Alpha">
      <Graphic Name="ConnectImages.png" />
      <State Left="758" Top="2316" Width="172" Height="283" />
    </Part>
  </Item>
  <Item Name="UnknownResourcesImage">
    <Part id="0" Name="Frame" FillMode="stretch" TransparentMode="Alpha">
      <Graphic Name="ConnectImages.png" />
      <State Left="1114" Top="2316" Width="172" Height="283" />
    </Part>
  </Item>
  <Item Name="ServiceTestPageImage1">
    <Part id="0" Name="Frame" FillMode="stretch" TransparentMode="Alpha">
      <Graphic Name="ConnectImages.png" />
      <State Left="47" Top="2316" Width="172" Height="282" />
    </Part>
  </Item>
  <Item Name="ServiceTestPageImage2">
    <Part id="0" Name="Frame" FillMode="stretch" TransparentMode="Alpha">
      <Graphic Name="ConnectImages.png" />
      <State Left="224" Top="2316" Width="172" Height="282" />
    </Part>
  </Item>
  <Item Name="ServiceTestImage">
    <Part id="0" Name="Frame" FillMode="stretch" TransparentMode="Alpha">
      <Graphic Name="ConnectImages.png" />
      <State Left="758" Top="2610" Width="172" Height="282" />
    </Part>
  </Item>
  <Item Name="DisplayImage">
    <Part id="0" Name="Frame" FillMode="stretch" TransparentMode="Alpha">
      <Graphic Name="ConnectImages.png" />
      <State Left="936" Top="2610" Width="172" Height="283" />
    </Part>
  </Item>
  <Item Name="WriteScreenImage">
    <Part id="0" Name="Frame" FillMode="stretch" TransparentMode="Alpha">
      <Graphic Name="ConnectImages.png" />
      <State Left="1114" Top="2610" Width="172" Height="283" />
    </Part>
  </Item>
  <Item Name="RigthTokenImage">
    <Part id="0" Name="Frame" FillMode="stretch" TransparentMode="Alpha">
      <Graphic Name="ConnectImages.png" />
      <State Left="1184" Top="2000" Width="22" Height="39" />
    </Part>
  </Item>
  <Item Name="imgSonyRestore">
    <Part id="0" Name="Frame" FillMode="stretch" TransparentMode="Alpha">
      <Graphic Name="ConnectImages.png" />
      <State Left="47" Top="2610" Width="172" Height="283" />
    </Part>
    <Part id="1" Name="Frame" FillMode="stretch" TransparentMode="Alpha">
      <Graphic Name="ConnectImages.png" />
      <State Left="224" Top="2610" Width="172" Height="283" />
    </Part>
    <Part id="2" Name="Frame" FillMode="stretch" TransparentMode="Alpha">
      <Graphic Name="ConnectImages.png" />
      <State Left="402" Top="2610" Width="172" Height="283" />
    </Part>
    <Part id="3" Name="Frame" FillMode="stretch" TransparentMode="Alpha">
      <Graphic Name="ConnectImages.png" />
      <State Left="580" Top="2610" Width="172" Height="283" />
    </Part>
  </Item>
  <Item Name="BubbleImage">
    <Part id="0" Name="Frame" FillMode="stretch" TransparentMode="Alpha">
      <Graphic Name="Other.png" />
      <State Left="18" Top="1714" Width="240" Height="194" />
    </Part>
  </Item>
  <Item Name="RightBubbleImage">
    <Part id="0" Name="Frame" FillMode="stretch" TransparentMode="Alpha">
      <Graphic Name="Other.png" />
      <State Left="19" Top="1520" Width="240" Height="192" />
    </Part>
  </Item>
  <Item Name="MTPImage">
    <Part id="0" Name="Frame" FillMode="stretch" TransparentMode="Alpha">
      <Graphic Name="ConnectImages.png" />
      <State Left="833" Top="2008" Width="171" Height="280" />
    </Part>
  </Item>
  <Item Name="BigBlueButton2">
    <Part id="0" Name="Frame" FillMode="stretch" TransparentMode="Alpha">
      <Graphic Name="Controls.png" />
      <State Left="20" Top="226" Width="60" Height="34">
        <Margins Left="27" Top="15" Right="26" Bottom="15" />
      </State>
      <State Left="82" Top="226" Width="60" Height="34">
        <Margins Left="20" Top="15" Right="20" Bottom="16" />
      </State>
      <State Left="144" Top="226" Width="60" Height="34">
        <Margins Left="20" Top="14" Right="21" Bottom="15" />
      </State>
      <State Left="206" Top="226" Width="60" Height="34">
        <Margins Left="20" Top="16" Right="20" Bottom="15" />
      </State>
      <State Left="82" Top="226" Width="60" Height="34">
        <Margins Left="20" Top="15" Right="20" Bottom="15" />
      </State>
    </Part>
  </Item>
  <Item Name="BigWhiteButton">
    <Part id="0" Name="Frame" FillMode="stretch" TransparentMode="Alpha">
      <Graphic Name="Controls.png" />
      <State Left="21" Top="269" Width="59" Height="34">
        <Margins Left="19" Top="15" Right="20" Bottom="17" />
        <Font Color="0xffecae1d" />
      </State>
      <State Left="83" Top="269" Width="59" Height="34">
        <Margins Left="19" Top="14" Right="20" Bottom="16" />
        <Font Color="clWhite" />
      </State>
      <State Left="145" Top="269" Width="59" Height="34">
        <Margins Left="19" Top="15" Right="20" Bottom="16" />
        <Font Color="clWhite" />
      </State>
      <State Left="207" Top="269" Width="59" Height="34">
        <Margins Left="19" Top="17" Right="20" Bottom="15" />
        <Font Color="clWhite" />
      </State>
      <State Left="21" Top="269" Width="59" Height="34">
        <Margins Left="19" Top="15" Right="20" Bottom="16" />
        <Font Color="0xffecae1d" />
      </State>
    </Part>
  </Item>
  <Item Name="AllFailedRootPageImage">
    <Part id="0" Name="Frame" FillMode="stretch" TransparentMode="Alpha">
      <Graphic Name="ConnectImages.png" />
      <State Left="47" Top="2902" Width="172" Height="283" />
    </Part>
  </Item>
  <Item Name="BtnFailedImage">
    <Part id="0" Name="Frame" FillMode="stretch" TransparentMode="Alpha">
      <Graphic Name="Controls.png" />
      <State Left="241" Top="194" Width="39" Height="24">
        <Margins Left="18" Top="12" Right="20" Bottom="11" />
      </State>
    </Part>
  </Item>
  <Item Name="imgDropTaskbar">
    <Part id="0" Name="Frame" FillMode="stretch" TransparentMode="Alpha">
      <Graphic Name="ConnectImages.png" />
      <State Left="224" Top="2902" Width="172" Height="283" />
    </Part>
  </Item>
  <Item Name="imgUSBConnect">
    <Part id="0" Name="Frame" FillMode="stretch" TransparentMode="Alpha">
      <Graphic Name="ConnectImages.png" />
      <State Left="402" Top="2902" Width="172" Height="283" />
    </Part>
  </Item>
  <Item Name="imgMTPOnly">
    <Part id="0" Name="Frame" FillMode="stretch" TransparentMode="Alpha">
      <Graphic Name="ConnectImages.png" />
      <State Left="580" Top="2902" Width="172" Height="283" />
    </Part>
  </Item>
  <Item Name="imgChargeOnly">
    <Part id="0" Name="Frame" FillMode="stretch" TransparentMode="Alpha">
      <Graphic Name="ConnectImages.png" />
      <State Left="758" Top="2902" Width="172" Height="283" />
    </Part>
  </Item>
  <Item Name="MatchIsRootedImage">
    <Part id="0" Name="Frame" FillMode="stretch" TransparentMode="Alpha">
      <Graphic Name="Other.png" />
      <State Left="261" Top="1685" Width="186" Height="196" />
    </Part>
  </Item>
  <Item Name="ContinueButton">
    <Part id="0" Name="Frame" FillMode="stretch" TransparentMode="Alpha">
      <Graphic Name="Controls.png" />
      <State Left="21" Top="444" Width="42" Height="27">
        <Margins Left="16" Top="12" Right="14" Bottom="12" />
        <Font Color="0xff0ec06d" />
      </State>
      <State Left="63" Top="444" Width="42" Height="27">
        <Margins Left="16" Top="12" Right="14" Bottom="12" />
        <Font Color="clWhite" />
      </State>
      <State Left="105" Top="444" Width="42" Height="27">
        <Margins Left="15" Top="12" Right="14" Bottom="12" />
        <Font Color="clWhite" />
      </State>
      <State Left="147" Top="444" Width="42" Height="27">
        <Margins Left="15" Top="12" Right="14" Bottom="13" />
        <Font Color="clWhite" />
      </State>
      <State Left="21" Top="444" Width="42" Height="27">
        <Margins Left="16" Top="12" Right="14" Bottom="12" />
        <Font Color="0xff0ec06d" />
      </State>
    </Part>
  </Item>
  <Item Name="SupperSUImage2">
    <Part id="0" Name="Frame" FillMode="stretch" TransparentMode="Alpha">
      <Graphic Name="ConnectImages.png" />
      <State Left="1006" Top="1699" Width="156" Height="248" />
    </Part>
  </Item>
  <Item Name="SupperSUCMW">
    <Part id="0" Name="Frame" FillMode="stretch" TransparentMode="Alpha">
      <Graphic Name="ConnectImages.png" />
      <State Left="1163" Top="1699" Width="152" Height="248" />
    </Part>
  </Item>
  <Item Name="ImgSelectSetPageLine">
    <Part id="0" Name="Frame" FillMode="tile" TransparentMode="Alpha">
      <Graphic Name="MainForm.png" />
      <State Left="55" Top="317" Width="1" Height="1" />
    </Part>
  </Item>
  <Item Name="BtnNext">
    <Part id="0" Name="Frame" FillMode="stretch" TransparentMode="Alpha">
      <Graphic Name="Controls.png" />
      <State Left="21" Top="415" Width="42" Height="27">
        <Margins Left="16" Top="12" Right="16" Bottom="11" />
        <Font Color="clWhite" />
      </State>
      <State Left="63" Top="415" Width="42" Height="27">
        <Margins Left="17" Top="12" Right="16" Bottom="12" />
        <Font Color="clWhite" />
      </State>
      <State Left="105" Top="415" Width="42" Height="27">
        <Margins Left="16" Top="12" Right="16" Bottom="12" />
        <Font Color="clWhite" />
      </State>
      <State Left="147" Top="415" Width="42" Height="27">
        <Margins Left="17" Top="10" Right="17" Bottom="12" />
        <Font Color="clWhite" />
      </State>
      <State Left="63" Top="415" Width="42" Height="27">
        <Margins Left="15" Top="12" Right="17" Bottom="11" />
        <Font Color="clWhite" />
      </State>
    </Part>
  </Item>
  <Item Name="btnBack">
    <Part id="0" Name="Frame" FillMode="stretch" TransparentMode="Alpha">
      <Graphic Name="Controls.png" />
      <Font Color="0xffe38f46" />
      <State Left="21" Top="444" Width="42" Height="27">
        <Margins Left="16" Top="12" Right="16" Bottom="11" />
        <Font Color="0xffecae1d" />
      </State>
      <State Left="63" Top="444" Width="42" Height="27">
        <Margins Left="17" Top="12" Right="19" Bottom="12" />
        <Font Color="clWhite" />
      </State>
      <State Left="105" Top="444" Width="42" Height="27">
        <Margins Left="17" Top="12" Right="16" Bottom="11" />
        <Font Color="clWhite" />
      </State>
      <State Left="147" Top="444" Width="42" Height="27">
        <Margins Left="17" Top="12" Right="21" Bottom="12" />
        <Font Color="clWhite" />
      </State>
      <State Left="21" Top="444" Width="42" Height="27">
        <Margins Left="18" Top="12" Right="18" Bottom="12" />
        <Font Color="0xffecae1d" />
      </State>
    </Part>
  </Item>
  <Item Name="ImageRootingInfoFinish">
    <Part id="0" Name="Frame" FillMode="stretch" TransparentMode="Alpha">
      <Graphic Name="NewConnectImages.png" />
      <State Left="472" Top="293" Width="18" Height="18" />
    </Part>
  </Item>
  <Item Name="ImgRootInfoMask">
    <Part id="0" Name="Frame" FillMode="stretch" TransparentMode="Alpha">
      <Graphic Name="NewConnectImages.png" />
      <State Left="11" Top="293" Width="440" Height="184" />
    </Part>
  </Item>
  <Item Name="ImageRootInfoLine">
    <Part id="0" Name="Frame" FillMode="tile" TransparentMode="Alpha">
      <Graphic Name="NewConnectImages.png" />
      <State Left="501" Top="293" Width="16" Height="1" />
    </Part>
  </Item>
  <Item Name="ImageRootInfoProgress">
    <Part id="0" Name="Frame" FillMode="stretch" TransparentMode="Alpha">
      <Graphic Name="NewConnectImages.png" />
      <State Left="538" Top="293" Width="50" Height="50">
        <Animation FrameCount="8" FrameDelay="150" />
      </State>
    </Part>
  </Item>
  <Item Name="ImageRootInfoHint">
    <Part id="0" Name="Frame" FillMode="stretch" TransparentMode="Alpha">
      <Graphic Name="NewConnectImages.png" />
      <State Left="11" Top="11" Width="199" Height="270">
        <Animation FrameCount="32" FrameDelay="100" />
      </State>
    </Part>
  </Item>
  <Item Name="GooglePlayHintImage">
    <Part id="0" Name="Frame" FillMode="stretch" TransparentMode="Alpha">
      <Graphic Name="NewConnectImages.png" />
      <State Left="10" Top="500" Width="181" Height="260" />
    </Part>
  </Item>
  <Item Name="StepHeadImage1">
    <Part id="0" Name="Frame" TransparentMode="Alpha">
      <Graphic Name="MainForm.png" />
      <State Left="6" Top="266" Width="76" Height="61">
        <Margins Left="59" Right="8" />
        <Font Color="0xffd0d3d2" />
      </State>
    </Part>
    <Part id="1" Name="Frame" FillMode="stretch" TransparentMode="Alpha">
      <Graphic Name="MainForm.png" />
      <State Left="7" Top="328" Width="76" Height="61">
        <Margins Left="64" Right="11" />
        <Font Color="0xff06ca6e" />
      </State>
    </Part>
  </Item>
  <Item Name="StepHeadImage2">
    <Part id="0" Name="Frame" FillMode="stretch" TransparentMode="Alpha">
      <Graphic Name="MainForm.png" />
      <State Left="83" Top="266" Width="76" Height="61">
        <Margins Left="60" Right="8" />
        <Font Color="0xffd0d3d2" />
      </State>
    </Part>
    <Part id="1" Name="Frame" TransparentMode="Alpha">
      <Graphic Name="MainForm.png" />
      <State Left="83" Top="328" Width="76" Height="61">
        <Margins Left="58" Right="8" />
        <Font Color="0xff06ca6e" />
      </State>
    </Part>
  </Item>
  <Item Name="StepHeadImage3">
    <Part id="0" Name="Frame" FillMode="stretch" TransparentMode="Alpha">
      <Graphic Name="MainForm.png" />
      <State Left="159" Top="266" Width="82" Height="61">
        <Margins Left="60" Right="13" />
        <Font Color="0xffd0d3d2" />
      </State>
    </Part>
    <Part id="1" Name="Frame" TransparentMode="Alpha">
      <Graphic Name="MainForm.png" />
      <State Left="159" Top="328" Width="82" Height="61">
        <Margins Left="60" Right="14" />
        <Font Color="0xff06ca6e" />
      </State>
    </Part>
  </Item>
</Skin>